메인 콘텐츠로 건너뛰기
GET
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
/
available-options
사용 가능한 전용 IPs 목록
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/available-options \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "asn": 123,
    "country_code": "<string>",
    "ip_addresses": [
      {
        "ip": "<string>",
        "fcrdns_confirmed": false,
        "healthy": true,
        "rdns": "<string>"
      }
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수

쿼리 매개변수

asn
string | null
country_code
string | null

응답

id
string<uuid>
필수

인벤토리 옵션 UUID

name
string
필수

고객에게 표시되는 재고 옵션 이름

asn
integer | null

옵션에 대한 자율 시스템 번호

country_code
string | null

옵션의 ISO 국가 코드

ip_addresses
PublicDedicatedIpAddressResponse · object[]

이 옵션에 포함된 공개 주소